<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="fcm_registration">fvZro_HQNtI:APA91bEss8YIfm05wRZi7JWz278BjtZ2VHimM48Z1MBsmlFFB6yWJ6zkzFLgJ5u_in0i7dYK-VmwqxKwdA87NY0gCPs4BGpGN60lR7OytlpgD_vKwgHQ0vQ</string>
    <long name="last_registration_time_ms" value="1745488340587" />
</map>
